#include "K28LockerCosmeticHelperActor.h"

class USkeletalMeshComponent;
class UMaterialHelper;
class ALocker;

USkeletalMeshComponent* AK28LockerCosmeticHelperActor::GetSkeletalMesh() const
{
	return NULL;
}

UMaterialHelper* AK28LockerCosmeticHelperActor::GetMaterialHelper() const
{
	return NULL;
}

ALocker* AK28LockerCosmeticHelperActor::GetLocker() const
{
	return NULL;
}

AK28LockerCosmeticHelperActor::AK28LockerCosmeticHelperActor()
{

}
